## containernetworking-plugins 0.8.5~1

=== debian/changelog ===
containernetworking-plugins (0.8.5~1) testing; urgency=medium

  * autobuilt v0.8.5

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Wed, 22 Jan 2020 19:10:08 +0000

containernetworking-plugins (0.8.4~1) stable; urgency=medium

  * bump to v0.8.4

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Sat, 18 Jan 2020 11:16:39 +0000
