=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_GOPKG := github.com/containernetworking/plugins
 #export DH_GOLANG_INSTALL_EXTRA := libcontainer/seccomp/fixtures
 BUILDDIR := $(shell pwd)
-UPSTREAM_TAG=v0.8.3
+UPSTREAM_TAG=v0.8.5
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
